prefix=/tmp/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SoupCutter
Description: Cutter with libsoup support.
Version: 1.1.4
Requires: gcutter >= 1.1.4, libsoup-2.4
Libs: -L${libdir} -lsoupcutter
